Subject: Re: [lojban] An approach to attitudinals

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 10 Jun 2001 02:18:27

la ritcrd cusku di'e

>So you could just say that...
>
>le merja'a cu stace .iseki'ubo.a'o <<broda>>
>
>...which seems to express the 'gives me hope' more exactly. Comments?

Yes.

>We have two (or is it more?) senses in which an attitudinal may or may not 
>interact with the truth value of a sentence.

A given attitudinal interacts only one way with it.

>I'm thinking
>that the default should be non-interaction (.a'o I hope for the truth of 
>this sentence, and I claim it is true),

If you are claiming that it is true, how can you at the same time
hope that it be true? If you claim it is true (and you hoped that
it be true before you knew it was true), then now you are happy that
it is true. What would be the difference between {ui} and {a'o} if
both attach to a claim of actuality?

ui - I am happy with the way things are
a'o - I would be happy if things were like this (and they can be)
au - I would be happy if things were like this (even if they couldn't be)

i ui le truralju cu stace
I'm happy that the president is honest. (He is honest.)

i a'o le truralju cu stace
I hope that the president is honest. (For all I know, he might well be.)

i au le truralju cu stace
I wish that the president were honest. (He isn't.)

My apologies to Americans that I changed the example to a
more generic president :)

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.